@font-face {
    font-family: 'Segoe UI Historic';
    src: url('../fonts/SegoeUIHistoric.woff2') format('woff2'),
        url('../fonts/SegoeUIHistoric.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poplar Std';
    src: url('../fonts/PoplarStd.woff2') format('woff2'),
        url('../fonts/PoplarStd.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'danielbold';
    src: url('../fonts/danielbd.woff2') format('woff2'),
         url('../fonts/danielbd.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'nimbus_sans_lregular';
    src: url('../fonts/NimbusSanL-Reg-webfont.eot');
    src: url('../fonts/NimbusSanL-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/NimbusSanL-Reg-webfont.woff2') format('woff2'),
         url('../fonts/NimbusSanL-Reg-webfont.woff') format('woff'),
         url('../fonts/NimbusSanL-Reg-webfont.ttf') format('truetype'),
         url('../fonts/NimbusSanL-Reg-webfont.svg#nimbus_sans_lregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latinairesbold';
    src: url('../fonts/latinaires_bold-webfont.woff2') format('woff2'),
         url('../fonts/latinaires_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latinairesregular';
    src: url('../fonts/latinaires-webfont.woff2') format('woff2'),
         url('../fonts/latinaires-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}